<?xml version="1.0" ?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">

<xsl:template match="/">
<html>
<head>
<title><xsl:value-of select="/*/resource-collection/@title" /></title>
</head>

<body bgcolor="#FFFFFF">
<div align="center">
<font size="+1" face="verdana,arial,helvetica,sans-serif" color="blue">
<xsl:value-of select="/*/resource-collection/@title" />
</font></div><xsl:text>
</xsl:text>
<p align="center">
<font face="verdana,arial,helvetica,sans-serif">
<xsl:text> | </xsl:text>
<xsl:for-each select=".//section">
<xsl:element name="a">
    <xsl:attribute name="href">#<xsl:value-of select="@id"/>
    </xsl:attribute>
    <xsl:value-of select="@title" />
    </xsl:element><xsl:text> | </xsl:text>
</xsl:for-each>
</font></p>
<xsl:apply-templates /></body>
</html>
</xsl:template>

<xsl:template match="resource-list">
<xsl:apply-templates />
</xsl:template>

<xsl:template match="section">
<xsl:element name="a">
    <xsl:attribute name="name"><xsl:value-of select="@id"/>
    </xsl:attribute>
    </xsl:element>
<table border="0" width="100%"><tr><td>
<table border="0" cellspacing="0" width="100%">
<tr><td bgcolor="blue" width="3%"><font color="blue">
<xsl:text> . </xsl:text></font></td>
<td bgcolor="blue" width="97%">
<font color="white" face="verdana,arial,helvetica,sans-serif"><b>
<xsl:value-of select="@title" />
</b></font>
</td></tr></table></td></tr>
<xsl:apply-templates /></table>
</xsl:template>


<xsl:template match="resource">
<tr><td>
<p><font face="verdana,arial,helvetica,sans-serif"><b>
<xsl:element name="a">
  <xsl:attribute name="href"><xsl:value-of select="@href" /></xsl:attribute>
  <xsl:value-of select="@name" />
  </xsl:element>
</b></font></p></td></tr>
<xsl:apply-templates />
</xsl:template>

<xsl:template match="resource/description">
<tr><td><blockquote><xsl:call-template name="identity"/>
</blockquote></td></tr>
</xsl:template>

<xsl:template match="section/description">
<tr><td><p><xsl:call-template name="identity" />
</p><p><br /></p>
</td></tr>
</xsl:template>

<xsl:template name="identity" match="@*|node()">
   <xsl:copy>
   <xsl:apply-templates select="@*|node()"/>
   </xsl:copy>
</xsl:template>

</xsl:stylesheet>

